Subject: [Ecrit] Fwd: New Version Notification for draft-rosen-ecrit-service-urn-subregistries-01.txt

From: Brian Rosen <[email-masked]>
Date: Mon, 30 Oct 2017 17:10:13 -0400

This version updates the draft to include the registrations Henning discussed.  I think I got all the email comments covered, but I’d request anyone who did have specific comments please see that I did incorporate their comments.

Brian

> Begin forwarded message:
> 
> From: [email-masked] <mailto:[email-masked]>
> Subject: New Version Notification for draft-rosen-ecrit-service-urn-subregistries-01.txt
> Date: October 30, 2017 at 5:05:03 PM EDT
> To: "Brian Rosen" <[email-masked] <mailto:[email-masked]>>, "Henning Schulzrinne" <[email-masked] <mailto:[email-masked]>>
> 
> 
> A new version of I-D, draft-rosen-ecrit-service-urn-subregistries-01.txt
> has been successfully submitted by Brian Rosen and posted to the
> IETF repository.
> 
> Name:		draft-rosen-ecrit-service-urn-subregistries
> Revision:	01
> Title:		A Subregistry for urn:service:sos.police, fire and ambulance
> Document date:	2017-10-30
> Group:		Individual Submission
> Pages:		10
> URL:            https://www.ietf.org/internet-drafts/draft-rosen-ecrit-service-urn-subregistries-01.txt <https://www.ietf.org/internet-drafts/draft-rosen-ecrit-service-urn-subregistries-01.txt>
> Status:         https://datatracker.ietf.org/doc/draft-rosen-ecrit-service-urn-subregistries/ <https://datatracker.ietf.org/doc/draft-rosen-ecrit-service-urn-subregistries/>
> Htmlized:       https://tools.ietf.org/html/draft-rosen-ecrit-service-urn-subregistries-01 <https://tools.ietf.org/html/draft-rosen-ecrit-service-urn-subregistries-01>
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-rosen-ecrit-service-urn-subregistries-01 <https://datatracker.ietf.org/doc/html/draft-rosen-ecrit-service-urn-subregistries-01>
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-rosen-ecrit-service-urn-subregistries-01 <https://www.ietf.org/rfcdiff?url2=draft-rosen-ecrit-service-urn-subregistries-01>
> 
> Abstract:
>   In most countries, there are multiple kinds of police forces.
>   RFC5031 defines a "Service URN" which is used to route emergency
>   calls.  The urn has a sub registry for different kinds of emergency
>   services that may be reached from different telephone numbers or
>   service numbers (as opposed to a single number like 112).  In many
>   countries, the "police" service is not a single service, but more
>   than one service where the service area and/or types of emergencies
>   they respond to are different.  In some countries there are multiple
>   ambulance services.  This document defines sub registries for
>   urn:service:sos.police, urn:service:sos.ambulance and, for
>   completeness, urn:service:sos.fire.  It also provides an initial set
>   of entries for these sub registries.  These services are in addition
>   to the base urn:service:sos.police, etc. services.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org <http://tools.ietf.org/>.
> 
> The IETF Secretariat
>